@font-face
{
    font-family: 'Didact Gothic';
    src: url(https://obligatoryurl.com/css/DidactGothic-Regular.ttf);
}

body
{
    margin: 0px;
}

.nav-container
{
    position: absolute;
    width: 50vw;
    height: 80px;
    left: 25vw;
    
    font-family: 'Didact Gothic';
    font-size: 30px;
    color: black;
    
    //background-color: red;
}

.nav-container a
{
    color: black;
    text-decoration: none;
}

.nav-container #name
{
    float: right;
    height: 30px;
    margin-top: 25px;
}

.nav-container #name a
{
    position: relative;
}

.nav-container #links
{
    float: left;
    margin: 0;
    padding: 0;
    margin-top: 25px;
    line-style-type: none;
}

.nav-container #links li
{
    display: inline;
    line-style-type: none;
}

.nav-container #links li a
{
    padding-left: 10px;
    padding-right: 10px;
    color: black;
}

.inactive a
{
    position: relative;
}

.inactive a:before
{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #000;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.inactive a:hover:before
{
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.active a
{
    position: relative;
}

.active a:before
{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #000;
    visibility: visible;
}

/*...............................*/

h1
{
    font-family: 'Didact Gothic';
    font-size: 45px;
    line-height: 66px;
}

h2
{
    font-family: 'Didact Gothic';
    font-size: 34px;
    line-height: 46px;
}

p
{
    font-family: 'Didact Gothic';
    font-size: 24px;
    line-height: 32px;
    text-align: justify;
}

.content
{
    position: absolute;
    width: 50vw;
    margin-left: 25vw;
    margin-top: calc(120px + 5%);
}

.content a
{
    color: blue;
    font-family: 'Didact Gothic';
    font-size: 24px;
    line-height: 32px;
    text-decoration: none;
}